## omlib-bondlib-2.3 2.3

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "BondLib 2.3" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
