=== debian/changelog ===
omlib-bondlib-2.3 (2.3-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:28 +0200
