=== debian/control ===
Source: omlib-bondlib-2.3
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-bondlib-2.3
Architecture: all
Depends: omlib-modelica-2.2.2,${misc:Depends}
Recommends: omc
Description: BondLib 2.3 is a Modelica library
 BondLib 2.3 is a Modelica library
