## omlib-bondlib-2.3 20070927

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "BondLib 2.3" "$(DESTDIR)/usr/lib/omlibrary/"
