## omlib-bondlib-2.3 20070927-080000~git~release

=== debian/changelog ===
omlib-bondlib-2.3 (20070927-080000~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 27 Oct 2013 07:00:01 +0100
