=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-bondlib-2.3
 Architecture: all
-Depends: omlib-modelica-2.2.2,${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: omc
 Description: BondLib 2.3 is a Modelica library
  BondLib 2.3 is a Modelica library
